* {
  margin: 0;
  padding: 0;
}
html,body{
  min-width: 1200px;
  height: 100%;
  font-family: 'pingfang SC','helvetica neue',arial,'hiragino sans gb','microsoft yahei ui','microsoft yahei',simsun,sans-serif;
}
a {
  text-decoration: none;
}
ul,li {
  list-style: none;
}
.nav-box{
  background: #001740;
  height: 60px;
  line-height: 60px;
  min-width: 1400px;
}
.nav{
  background: #001740;
  width: 1180px;
  height: 60px;
  margin: 0 auto;
  background: url(../images/logo.png) left center no-repeat;
}
.nav ul {
  float: right;
}
.nav ul li {
  float: left;
  width: 165px;
  text-align: center;
}
.nav ul a {
  color: #ffffff;
}
.nav ul a:hover {
  color: #0072bd;
}
.active{
  color: #0072bd!important;
}
.clearfix::after {
  content: '';
  clear: both;
  display: block;
}
.banner {
  height: 350px;
  background: url(../images/banner.jpg) center center no-repeat;
  background-size:cover; 
  min-width: 1400px;
}
.wrap {
  width: 1180px;
  margin: 0 auto;
}

.foot {
  height: 50px;
  background: #001740;
  text-align: center;
  line-height: 50px;
  color: #ffffff;
  min-width: 1400px;
}